Bug 25137 - Обновление пакета glurp
: Обновление пакета glurp
Status: CLOSED FIXED
: Branch 5.1
(All bugs in Branch 5.1/glurp)
: unspecified
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2011-02-23 12:16 by
Modified: 2011-02-23 13:10 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2011-02-23 12:16:20
Разработка данного пакета продолжена, однако в ветке 5.1 есть только
старая(0.11.6) версия, выпущенная ещё в мае 2005 года. Пожалуйста, обновите
пакет.
------- Comment #1 From 2011-02-23 12:30:45 -------
*** Bug 23994 has been marked as a duplicate of this bug. ***
------- Comment #2 From 2011-02-23 13:04:25 -------
Боюсь, Лёше сейчас не до пакетов -- если есть интерес и по части других, то
может иметь смысл заняться самому.

Отправляю в сизиф сборку 0.12.3, но т.к. не пользуюсь, то и майнтейнер никакой.
 Если нужно обновление в 5.1/branch -- просьба пересобрать сизифный src.rpm
локально, поставить и проверить, не сломается ли чего.
------- Comment #3 From 2011-02-23 13:10:55 -------
glurp-0.12.3-alt1 -> sisyphus:

* Wed Feb 23 2011 Michael Shigorin <mike@altlinux> 0.12.3-alt1
- 0.12.3 (closes: #25137)
- minor spec cleanup